format = 2
pkgname = argagg
pkgbase = argagg
pkgver = 0.4.7-3
pkgarch = any
pkgbuild_sha256sum = baa632b4377711194677de41bc0720bcf822b7b65cf8785131653c1873beca8d
packager = CachyOS <admin@cachyos.org>
builddate = 1757436120
builddir = /tmp/pkg
startdir = /tmp/pkg
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = lto
options = !autodeps
installed = acl-2.3.2-1-x86_64
installed = archlinux-keyring-20250807.1-1-any
installed = attr-2.5.2-1-x86_64
installed = audit-4.0.5-1-x86_64
installed = autoconf-2.72-1-any
installed = automake-1.18.1-1-any
installed = base-3-2-any
installed = base-devel-1-2-any
installed = bash-5.3.3-2-x86_64
installed = binutils-2.45+r29+g2b2e51a31ec7-1-x86_64
installed = bison-3.8.2-8-x86_64
installed = brotli-1.1.0-3-x86_64
installed = bzip2-1.0.8-6-x86_64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.115.1-1-x86_64
installed = ca-certificates-utils-20240618-1-any
installed = cachyos-keyring-20240331-1-any
installed = cachyos-mirrorlist-22-1-any
installed = cachyos-v3-mirrorlist-22-1-any
installed = ccache-4.11.3-2-x86_64
installed = clang-20.1.8-1-x86_64
installed = cmake-4.1.1-1-x86_64
installed = compiler-rt-20.1.8-1-x86_64
installed = coreutils-9.7-1-x86_64
installed = cppdap-1.58.0-2-x86_64
installed = cryptsetup-2.8.1-1-x86_64
installed = curl-8.15.0-1-x86_64
installed = db5.3-5.3.28-5-x86_64
installed = dbus-1.16.2-1-x86_64
installed = dbus-broker-37-2-x86_64
installed = dbus-broker-units-37-2-x86_64
installed = dbus-units-37-2-x86_64
installed = debugedit-5.2-1-x86_64
installed = device-mapper-2.03.34-1-x86_64
installed = diffutils-3.12-2-x86_64
installed = doxygen-1.14.0-1-x86_64
installed = e2fsprogs-1.47.3-1-x86_64
installed = expat-2.7.1-1-x86_64
installed = fakeroot-1.37.1.2-1-x86_64
installed = file-5.46-5-x86_64
installed = filesystem-2025.05.03-1-any
installed = findutils-4.10.0-3-x86_64
installed = flex-2.6.4-5-x86_64
installed = fmt-11.2.0-1-x86_64
installed = gawk-5.3.2-1-x86_64
installed = gc-8.2.8-2-x86_64
installed = gcc-15.2.1+r22+gc4e96a094636-1-x86_64
installed = gcc-libs-15.2.1+r22+gc4e96a094636-1-x86_64
installed = gdbm-1.26-1-x86_64
installed = gettext-0.26-1-x86_64
installed = git-2.51.0-1-x86_64
installed = glib2-2.84.4-2-x86_64
installed = glibc-2.42+r17+gd7274d718e6f-1-x86_64
installed = gmp-6.3.0-2-x86_64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.8-1-x86_64
installed = gnutls-3.8.10-1-x86_64
installed = gpgme-2.0.0-1-x86_64
installed = grep-3.12-2-x86_64
installed = groff-1.23.0-7-x86_64
installed = guile-3.0.10-1-x86_64
installed = gzip-1.14-2-x86_64
installed = hicolor-icon-theme-0.18-1-any
installed = hiredis-1.3.0-1-x86_64
installed = hwdata-0.399-1-any
installed = hwloc-2.12.2-1-x86_64
installed = iana-etc-20250612-1-any
installed = icu-76.1-1-x86_64
installed = iproute2-6.16.0-2-x86_64
installed = iptables-1:1.8.11-2-x86_64
installed = iputils-20250605-1-x86_64
installed = jansson-2.14.1-1-x86_64
installed = jq-1.8.1-1-x86_64
installed = json-c-0.18-2-x86_64
installed = jsoncpp-1.9.6-3-x86_64
installed = kbd-2.8.0-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kmod-34.2-1-x86_64
installed = krb5-1.21.3-2-x86_64
installed = leancrypto-1.5.1-1-x86_64
installed = lib32-glibc-2.42+r17+gd7274d718e6f-1-x86_64
installed = libarchive-3.8.1-1-x86_64
installed = libassuan-3.0.0-1-x86_64
installed = libblake3-1.8.2-1-x86_64
installed = libbpf-1.5.1-1-x86_64
installed = libcap-2.76-1-x86_64
installed = libcap-ng-0.8.5-3-x86_64
installed = libedit-20250104_3.1-1-x86_64
installed = libelf-0.193-5-x86_64
installed = libevent-2.1.12-4-x86_64
installed = libffi-3.5.1-1-x86_64
installed = libgcrypt-1.11.2-1-x86_64
installed = libgpg-error-1.55-1-x86_64
installed = libidn2-2.3.7-1-x86_64
installed = libisl-0.27-1-x86_64
installed = libksba-1.6.7-2-x86_64
installed = libldap-2.6.10-2-x86_64
installed = libmnl-1.0.5-2-x86_64
installed = libmpc-1.3.1-2-x86_64
installed = libnetfilter_conntrack-1.0.9-2-x86_64
installed = libnfnetlink-1.0.2-2-x86_64
installed = libnftnl-1.3.0-1-x86_64
installed = libnghttp2-1.67.0-1-x86_64
installed = libnghttp3-1.11.0-1-x86_64
installed = libnl-3.11.0-1-x86_64
installed = libnsl-2.0.1-1-x86_64
installed = libp11-kit-0.25.5-1-x86_64
installed = libpcap-1.10.5-3-x86_64
installed = libpciaccess-0.18.1-2-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libseccomp-2.5.6-1-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libssh2-1.11.1-1-x86_64
installed = libsysprof-capture-48.1-2-x86_64
installed = libtasn1-4.20.0-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.5.4+r62+g6389dce8-1-x86_64
installed = libunistring-1.3-1-x86_64
installed = libusb-1.0.29-1-x86_64
installed = libuv-1.51.0-1-x86_64
installed = libverto-0.3.2-5-x86_64
installed = libxcrypt-4.4.38-1-x86_64
installed = libxml2-2.14.5-1-x86_64
installed = licenses-20240728-1-any
installed = linux-api-headers-1:6.12-1-x86_64
installed = llvm-libs-20.1.8-1-x86_64
installed = lmdb-0.9.33-1-x86_64
installed = lz4-1:1.10.0-2-x86_64
installed = m4-1.4.20-1-x86_64
installed = make-4.4.1-2-x86_64
installed = mimalloc-2.2.4-1-x86_64
installed = mold-2.40.4-1-x86_64
installed = mpfr-4.2.2-1-x86_64
installed = ncurses-6.5-4-x86_64
installed = nettle-3.10.2-1-x86_64
installed = npth-1.8-1-x86_64
installed = onetbb-2022.2.0-1-x86_64
installed = oniguruma-6.9.10-1-x86_64
installed = openssl-3.5.2-1-x86_64
installed = p11-kit-0.25.5-1-x86_64
installed = pacman-7.0.0.r7.g1f38429-1-x86_64
installed = pacman-contrib-1.13.0-1-x86_64
installed = pacman-mirrorlist-20250702-2-any
installed = pam-1.7.1-1-x86_64
installed = pambase-20250719-1-any
installed = paru-2.1.0-1-x86_64
installed = patch-2.8-1-x86_64
installed = pciutils-3.14.0-1-x86_64
installed = pcre2-10.46-1-x86_64
installed = perl-5.42.0-1-x86_64
installed = perl-error-0.17030-2-any
installed = perl-mailtools-2.22-2-any
installed = perl-timedate-2.33-8-any
installed = pinentry-1.3.2-1-x86_64
installed = pkgconf-2.5.1-1-x86_64
installed = popt-1.19-2-x86_64
installed = procps-ng-4.0.5-3-x86_64
installed = psmisc-23.7-1-x86_64
installed = readline-8.3.001-1-x86_64
installed = rhash-1.4.4-1-x86_64
installed = sed-4.9-3-x86_64
installed = shadow-4.18.0-1-x86_64
installed = spdlog-1.15.3-1-x86_64
installed = sqlite-3.50.4-1-x86_64
installed = sudo-1.9.17.p1-1-x86_64
installed = systemd-257.9-1-x86_64
installed = systemd-libs-257.9-1-x86_64
installed = systemd-sysvcompat-257.9-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.2-1-x86_64
installed = tpm2-tss-4.1.3-1-x86_64
installed = tzdata-2025b-1-x86_64
installed = util-linux-2.41.1-1-x86_64
installed = util-linux-libs-2.41.1-1-x86_64
installed = which-2.23-1-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.1-2-x86_64
installed = zlib-ng-2.2.4-1-x86_64
installed = zlib-ng-compat-2.2.4-1-x86_64
installed = zstd-1.5.7-2-x86_64
